	/*table {
		font-family: arial, sans-serif;
		border-collapse: collapse;
		width: 100%;
	}
	
	td,th {
		border: 1px solid #dddddd;
		text-align: left;
		padding: 18px;
	}

	tr:nth-child(even) {
		background-color: #dddddd;
	}

	p {
		width: 350px;
		border: 6px solid purple;
		padding: 10px;
		padding-top: 30px;
		border-style: dotted;
	}

 	h1,li {
 		color: blue;
 		font-family: 'Noto Sans', sans-serif;
 		font-size: 28px
 	}

 	html {
 		background-color: violet;
 	}

 	p.ex1 {
 		display: block;
 		color: red;
 	}

 	p.ex1:hover {
 		color: #000000;
 	}

 	p.ex1:focus {
 		border-bottom: 1px solid;
 		background: #BAE498;
 	}

 	p.ex2 {
 		color: yellow;
 	}

 	#ex2 {
 		font-family: arial, sans-serif;
 		text-align: right;
 	}

 	a:hover {

 		background: white;
 		color : green;
 		text-decoration: underline;

	 }*/

	 body,html {
	 	margin: 0;
	 	font-family: sans-serif;
	 }

	 ul {
	 	padding: 0;
	 	width: 100%;
	 }

	 li {
	 	display: inline;
	 }

	 a {
	 	outline: none;
	 	text-decoration: none;
	 	display: inline-block;
	 	width: 18.5%
	 	margin-right: 0.625;
	 	text-align: center;
	 	line-height: 3;
	 	color: black;
	 }
	 

	 li:last-child a{
	 	margin-right: 0;
	 }

	 a:link, a:visited, a:focus {
	 	background: yellow;
	 }

	 a:hover {
	 	background: orange;
	 }

	 a:active {
	 	background: red;
	 	color: white;
	 }

